<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="stylesheet" sameSite=None href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
    {% block stylesheets %}{% endblock %}
</head>
<body>
<div id="js-root"></div>
{% block body %}{% endblock %}

{{ encore_entry_script_tags('app') }}

{% block javascripts %}{% endblock %}
</body>
</html>
